node-guard vulnerabilities

General purpose I/O module to add following http headers to keep your webpages securing them from malware attacks. This module can be used with any node http server.

Latest version

1.0.0

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
node-guard 1.0.0 Latest 10 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L